@media (max-width:415px) {
    

    .burger {
        display: flex;
    }

    .header__menu {
        display: none;
        flex-direction: column;
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 50;
        overflow-y: auto;
        padding: 50px 40px;
        background-color: #4C3D74;
        
    }

    .header__container {
        padding: 20px;
    }

    .body.lock {
        overflow: hidden;
    }

    .menu__list {
        flex-direction: column;
        row-gap: 30px;
    }
    
    
    
    .main__container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        padding: 45px 5px;
    }
    
    .main__content {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .main__text {
        max-width: 400px;
        font-size: 15px;
    }

    .main__title {
        font-size: 40px;
    }
    
    .main__button{
        flex-direction: column;
        gap: 20px;
    }
    
    
    
    .you__container {
        align-items: center;
        padding: 0 30px;
    }

    .you__items {
        grid-template-columns: repeat(1, auto);
        justify-content: center;
        gap: 55px;
    }

    .you__items img {
        position: absolute;
        margin-left: -45px;
        margin-top: -165px;
        max-width: 70px;
    }

    .you__title {
        font-size: 45px;
    }

    .subTitle__body {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
        text-align: center;
    }

    .subTitle__image img {
        padding-left: 45px;
    }

    .subTitle__image {
        display: contents;
    }

    .subTitle__text {
        font-size: 16px;
    }

    .body-waiting__items {
        grid-template-columns: repeat(1, auto);
    }

    .waiting__container {
        display: grid;
        justify-content: center;
        grid-template-columns: repeat(1, auto);
        padding: 0 30px;
    }

    .body-waiting__wrapper:not(:last-child) {
        margin-bottom: 20px;
    }

    .body-waiting__item:not(:last-child) {
        margin-bottom: 0px;
    }

    .body-waiting__item img {
        max-width: 40px;
    }

    .body-waiting__text {
        font-size: 14px;
    }

    .waiting__title {
        font-size: 45px;
    }

    .information__body {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        text-align: center;
    }

    .information__container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        
    }

    .body-information__text {
        max-width: 350px;
        margin-left: 20px;
    }

    .body-information__description {
        gap: 20px;
    }

    .footer-description__title {
        padding-bottom: 0px;
    }

    .information__image img {
        max-width: 350px;
    }

    .subTutorial__body  {
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
        gap: 25px;
    }

    .programs__container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        align-items: center;
    }

    .subTutorial__actions:not(:last-child) {
        padding-right: 0px;
    }


    .subTutorial__image {
        display: contents;
    }

    .subTutorial__image img {
        margin-left: 35px;
    }

    .rates__items {
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        gap: 70px;
    }

    .rates__container {
        align-items: center;
    }


    .subRates__body {
        flex-direction: column;
        text-align: center;
        gap: 30px;
    }

    .subRates__items {
        display: grid;
        grid-template-columns: repeat(1, auto);
        justify-content: center;
        gap: 20px;
    }

    .subRates__actions {
        display: grid;
        grid-template-columns: repeat(1, auto);
        justify-content: center;
        gap: 20px;
    }

    .subRates__items img {
        margin-left: 125px;
    }

    .subRates__items:not(:last-child) {
        margin-right: 0px;
    }

    .actions-subRates__sample {
        margin-left: 32px;
    }

    .questions__container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
        align-items: center;
        padding: 0 30px;
    }

    .subQuestions__body {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
        text-align: center;
    }

    .subQuestions__image {
        display: contents;
    }

    .subQuestions__items:not(:last-child) {
        margin-right: -15px;
    }


    .subQuestions__image img {
        margin-left: 50px;
    }

    .footer__container {
        display: grid;
        padding: 90px 20px;
        text-align: left;
    }

    .menu-footer__item {
        text-align: left;
    }

    .menu-footer__list {
        margin-bottom: 8px;
    }

    .body-footer__link {
        text-align: left;
        margin-bottom: 0px;
    }

    .description__title {
        font-size: 30px;
    }
}